## Package org.eclipse.e4.xwt

Interface Summary
IConstants: Shared constants
IDataBindingProvider: A Data Binding provider defines the nature of Data Binding such as Bean Object Binding, EMF Object Binding, XML data Binding or Data Base binding
ILoadData
ILoadingContext
ILogger: Looger interface
IMetaclassFactory: Metaclass factory provides a customizable Metaclass creation mechanism.

Class Summary
ResourceDictionary
XWT: XWT is the main class of the XWT framework.
XWTMaps

Enum Summary
Tracking

Exception Summary
XWTException